[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-devel:09142] Re: Intent to NMU skk



At Thu, 20 May 1999 21:09:43 +0900,
Takao KAWAMURA <kawamura@debian.or.jp> wrote:
 
> > potato-jp にある skk が emacsen-common に対応してないようでしたので BTS しま
> > した。
> > 
> > んで、さくっと対応させたパッケージを作ったので NMU したいと思います。
> 
> いいんですけど、potato-jpのSKKって削除じゃありませんでしたっ
> け? >鵜飼さん
> # 少なくとも私はそう認識していましたけど。

そうです。もう消してしまって構いませんか?
 
> 本家のやつをNMUした方がいいと思うのですが…。
Debianのやつは emacsen-common に対応しています。

で、そろそろ Debian/potato向けの skk パッケージを upgrade しようと
思うのですが、skk 10.47.2 系で作って skk-current を別に
作ったほうがいいですか?

skk-current の skk 10.49 も一ヶ月以上も更新されていないので
じゅうぶんに stable だと思うので、これで skk パッケージに
してしまおうと思うのですが、それでいいですか?

あと、potato-jp のは skk9, skk10 に分割されていて
epoch ついたりしていますが、これを踏襲しなくても
かまいませんか? > skk使いの人
-- 
鵜飼文敏